Redmine - Feature #6831

Add different style for group names in the New member modal window
2010-11-04 13:04 - Ivan Cenov

Status: Closed Start date: 2010-11-04
Priority: Normal Due date:

Assignee: Go MAEDA % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version: 4.1.0

Resolution: Fixed

Description

Hello,

I think, it is good idea to write group names with different style (par example bold) in project settings, members tab. A list with check
boxes and project member names stay at the right side. At the bottom of the list appear group names. Why not group names to be
visually distinguished from member names?

Ivan

Associated revisions

Revision 18385 - 2019-08-24 09:30 - Go MAEDA

Add different style for group names in the New member modal window (#6831).

Patch by Mizuki ISHIKAWA.

History

#1 - 2010-11-04 13:22 - Ivan Cenov

One more idea.
It would be nice if when mouse stays over a group name (hover) group member names appear in a baloon window ...

#2 - 2010-11-13 11:58 - Jean-Philippe Lang
- Category set to Ul

#3 - 2011-07-15 19:48 - Fernando Hartmann

+1

#4 - 2019-08-22 06:44 - Mizuki ISHIKAWA
- File members-list.png added
- File new_member.png added

- File feature-6831.patch added

The attached patch adds an icon to the New members group check box.
new_member.png

The members list displays icons in the same way.
members-list.png

#5 - 2019-08-23 06:50 - Go MAEDA

- Target version set to 4.1.0

LGTM. Setting the target version to 4.1.0.

#6 - 2019-08-24 09:31 - Go MAEDA
- Subject changed from Add different style for group names to Add different style for group names in the New member modal window

- Status changed from New to Closed
- Assignee set to Go MAEDA

- Resolution set to Fixed

Committed the patch. Thank you for improving Redmine.
